Package Details: sudo-masochist 1.8.18.p1-3

Git Clone URL: https://aur.archlinux.org/sudo-masochist.git (read-only)
Package Base: sudo-masochist
Description: Sudo with a lot of extra insults
Upstream URL: https://www.sudo.ws/sudo/
Keywords: funny insults offensive sudo
Licenses: custom
Conflicts: sudo
Provides: sudo
Submitter: NextHendrix
Maintainer: NextHendrix
Last Packager: NextHendrix
Votes: 1
Popularity: 0.000000
First Submitted: 2016-07-11 18:06
Last Updated: 2016-11-30 17:38

Dependencies (3)

Required by (129)

Sources (4)

Pinned Comments

NextHendrix commented on 2016-11-23 08:01

If you're getting a gpg error, you need to run 'gpg --recv-keys 7EE470C4' before installing

Latest Comments

lol-md5 commented on 2018-10-11 19:53

I ran gpg --recv-keys 7EE470C4, but afterwards still got the following error:

==> Verifying source file signatures with gpg...
    sudo-1.8.18p1.tar.gz ... FAILED (invalid public key 59D1E9CCBA2B376704FDD35BA9F4C021CEA470FB)
==> ERROR: One or more PGP signatures could not be verified!

NextHendrix commented on 2016-11-23 08:01

If you're getting a gpg error, you need to run 'gpg --recv-keys 7EE470C4' before installing

NextHendrix commented on 2016-07-12 22:52

Do not use these comments to suggest insults, but they're welcome on bitbucket
And definitely not my email address thanks